package cn.fw.valhalla.domain.dto;

import lombok.Data;

import java.time.LocalDateTime;
import java.util.Set;

/**
 * @author : kurisu
 * @className : FollowClueDTO
 * @description : 查询分配聚合
 * @date: 2020-11-20 15:27
 */
@Data
public class StammkundePoolReportQueryDTO {

   private LocalDateTime startDate;

   private LocalDateTime endDate;

   private Set<Integer> sourceSets;

   /**
    * 公共池来源【针对自然进店的标识】
    */
   private Boolean fromPublic;

   private Long groupId;

   public StammkundePoolReportQueryDTO() {
   }

   public StammkundePoolReportQueryDTO(Long groupId) {
      this.groupId = groupId;
   }
}
