package cn.fw.valhalla.service.data.impl;

import cn.fw.valhalla.dao.mapper.PublicReportDataMapper;
import cn.fw.valhalla.domain.db.PublicReportData;
import cn.fw.valhalla.service.data.PublicReportDataService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;

/**
 * @author : kurisu
 * @className : PublicReportDataServiceImpl
 * @description : 公共池报表数据(初次抽取)
 * @date: 2021-02-21 14:58
 */
@Slf4j
@Service
public class PublicReportDataServiceImpl extends ServiceImpl<PublicReportDataMapper, PublicReportData> implements PublicReportDataService {

}
