package cn.fw.valhalla.domain.dto;

import lombok.Data;

import java.time.LocalDateTime;
import java.util.Set;

/**
 * @author : kurisu
 * @className : FollowClueDTO
 * @description : 查询站岗分配聚合
 * @date: 2020-11-20 15:27
 */
@Data
public class PubCluePoolReportQueryDTO {

   private LocalDateTime startDate;

   private LocalDateTime endDate;

   private Set<Integer> sourceTypes;

   private Long groupId;

   public PubCluePoolReportQueryDTO() {
   }

   public PubCluePoolReportQueryDTO(Long groupId) {
      this.groupId = groupId;
   }
}
