package cn.fw.valhalla.domain.dto;

import lombok.Data;

import java.time.LocalDateTime;

/**
 * @author : kurisu
 * @className : FollowClueDTO
 * @description : 查询分配聚合
 * @date: 2020-11-20 15:27
 */
@Data
public class PublicPoolReportQueryDTO {

   private LocalDateTime startDate;

   private LocalDateTime endDate;

   private Long groupId;

   public PublicPoolReportQueryDTO() {
   }

   public PublicPoolReportQueryDTO(Long groupId) {
      this.groupId = groupId;
   }
}
